gtk-sharp Gtk.Dialog Gtk.AppChooser To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.AppInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("gfile")
  GLib.File To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("heading")
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.